Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url 'https://api.keyapi.ai/v1/youtube/get_channel_id?channel_name=LinusTechTips' \ --header 'Authorization: Bearer <YOUR_API_KEY>'
{ "code": 0, "message": "success", "data": { "channel_id": "UCXuqSBlHAE6Xw-yeJA0Tunw", "channel_name": "LinusTechTips" }, "requestId": "bef65a1d-ff85-493a-a23f-5f7cd4c57f14" }
通过频道名称获取频道ID
🤖 让 AI 帮你写调用代码
点击按钮复制一段结构化提示词,可直接交给 ChatGPT、Claude 或其他 AI 助手生成接口调用代码。
接口鉴权凭证。请在请求 Header 中传入 Authorization: Bearer <YOUR_API_KEY>。 可在 Dashboard 获取你的 API Key。
Authorization: Bearer <YOUR_API_KEY>
频道名称
"LinusTechTips"
请求成功
The response is of type object.
object